@import url("reset.css");
@import url("basic.css");

body 
{
    font: 0.625em/1.5 Arial, Helvetica, sans-serif;
    background: #e9e9e9 url(../images/header.png) repeat-x left top;
}

a 
{
    text-decoration: underline;
    color: #1e4983;
}

a:hover 
{
    color: #000;
}

a:focus 
{
    /*background-color: #ff9 !important;*/
}

a:active 
{
    /*background-color: #ff6 !important;*/
}

strong 
{
    font-weight: bold;
}

em 
{
    font-style: italic;
}

p,ul,ol 
{
    font-size: 1.2em;
    margin: 0 0 1em;
}

#wrapper 
{
    width: 935px;
    margin: 0 auto;
}

#wrapper2 {
    width: 100%;
    position: absolute;
    right: 0px;
    margin: 0;
}

#header {
    width: 100%;
    height: 126px;
}

#logo 
{
    margin-top: 30px;
}

#logo2 
{
    margin-left: 20px; 
    margin-top: 30px;
    float: left;
}

#title
{
    margin-top: 68px;
}

#title2
{
    margin-top: 60px;
    margin-right: 20px; 
    float: right;
}

#content 
{
    margin-top: 20px;
    /*background: #fff url(../images/testa.png) repeat-x left top;*/
}

#content2 
{
    margin-top: 10px;
    margin-left: 10px;
}

#index
{
    width: 489px;
    height: 208px;
    background: transparent url(../images/bg-login.png) no-repeat left top;
    margin-top: 60px;
    padding: 24px 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

#icon_measure
{
    width: 22px;
    height: 22px;
    background: url(../images/aqsicon_windmeasure.png) no-repeat left top;
    margin-left: 0px;
    margin-right: 22px;
    margin-top: 0px;
    margin-bottom: 22px;
    float: left;
}

#navigation {
    float: left;
    margin: 0 20px 0 0;
    width: 220px;
}

#navigation2 {
    float: left;
    margin-right: 10px;
    height: 300px;
    width: 220px;
    background: #fff;
}

#navigation div
{
    background: #fff;
    margin-bottom: 10px;
    padding: 1px;
}

#navigation div p
{
    margin: 10px;
}

#navigation div p strong
{
    color: #174077;
}

#navigation ul 
{
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin: 10px 0 0 0;
}

#navigation ul li a 
{
    background: url(../images/gradients.png) no-repeat 0 -100px #173F76;
    /*background: url(../images/gradients.png) no-repeat 0 0;*/
    color: #FFFFFF;
    display: block;
    width: 190px;
    padding: 10px 15px;
    text-decoration: none;
    float: right;
}

#navigation ul li a:hover 
{
    background: #1A3C69;
}

#navigation ul li.sel a 
{
    background: #548CCB;
}

#currentUser
{
    border-style: solid;
    border-radius: 10px;
    border-width: 2px;
    border-color: #79ace0;
}

#page 
{
    background: #fff;
    float: left;
    width: 690px;
    border-style: solid;
    border-radius: 10px;
    border-width: 2px;
    border-color: #79ace0;
}

#page2 
{
    background: #fff;
    float: left;
}

#main 
{
    margin: 20px;
}

.mGrid, .mDetail
{
    background-color: #f3f8fc;
    border-collapse: collapse;
    margin-top: 20px;
}

.mGrid
{
    width: 654px;
}

.mDetail
{
    width: 464px;
}

.mGrid td, .mDetail td
{
    padding: 6px 8px;
    color: #000;
    font-size: 1.2em;
}

.mGrid th, mDetail th
{
    padding: 4px 8px;
    color: #fff;
    background: #1e4983;
    font-weight: bold;
    font-size: 1.2em;
}

.mGrid .alt, .mDetail .alt { background: #e2edf8; }

.mDetail tr.header td
{
    /* Texten i tabellrubrikerna */
    padding: 4px 8px;
    color: #fff;
    background: #1e4983;
    font-weight: bold;
    font-size: 1.4em;
}

.mDetail tr.headerWithIcon td
{
    /* Texten i tabellrubrikerna med ikon */
    padding: 5px 8px 0px 8px;
    color: #fff;
    background: #1e4983;
    font-weight: bold;
    font-size: 1.4em;
}

.mDetail tr.headerWithIcon td span
{
    /* Flyttar upp texten i mitten av headerfältet*/
    padding: 0px 10px 0px 10px;
    vertical-align: 7px;
}

.mGrid th a, mDetail th a, .mDetail tr.header td a
{
    color: #fff;
    text-decoration: none;
}

.mGrid th a:hover, mDetail th a:hover, .mDetail tr.header td a:hover
{
    text-decoration: underline;
}



/*.mGrid .pgr { background: #424242; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td 
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}

.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }*/

h1 {
    width: 194px;
    height: 57px;
    background: url(../images/logo.png) no-repeat left top;
    text-indent: -999em;
}

h2 {
    font-size: 2.0em;
    font-weight: bold;
    margin: 0;
    color: #174077;
}

h3 {
    font-size: 1.4em;
    font-weight: bold;
    margin: 20px 0 0 0;
}

table.mTable
{
    margin: 20px 0 0 0;
    width: 654px;
}

table.mTable tr td
{
    font-size: 1.2em;
    padding: 2px 0 2px 0;
}

td.col-1
{
    width: 160px;
}

p
{
    margin: 10px 0 0 0;
}

p.leading
{
    font-size: 1.4em;
    color: #666;
}

p.rightbutton
{
    text-align: right;
}

.exporttable
{
    margin-top: 20px;
}

.logintable
{
    margin-top: 10px;
    font-size: 1.2em;
}

.logintable tr td
{
    padding: 4px;
}

.cbl
{
    margin-top: 6px;
    font-size: 1.2em;
}

.cbl input
{
    margin-right: 10px;
}

/* Calendar*/

.cCalendar
{
    width: 240px;
    color: #000;
    font-size: 1.1em;
    background: #ddd;
    margin: 0 20px 0 0;
}

.cCalendar td
{
    padding: 4px;
}

.cDayHeader
{
    padding: 4px 8px;
    color: #fff;
    background: #1e4983;
    font-weight: bold;
}

.cDay
{
    background: #e2edf8;
}

.cOtherMonthDay
{
    background: #f3f8fc;
}

.cTitle
{
    background: #ddd;
    color: #000;
    font-size: 1.4em;
    margin: 0;
}

.peter
{
    color: #fff;
    background: #1e4983;
    font-weight: bold;
    font-size: 1.4em;
    width: 464px;
    height: 60px;
}

.splitter
{
    background: #e9e9e9;
    width: 100%;
    height: 2px;
}

.megatext
{
    color: #fff;
    background: #1e4983;
    font-weight: bold;
    font-size: 8.0em;
    width: 464px;
    height: 60px;
}

.aqsControls
{
    margin-top: 10px;
    background: #e2edf8;
    padding: 15px;
    border-radius: 6px;
}

.aqsControls td
{
    padding: 0px 4px 0px 0px;
    color: #000;
    font-size: 1.2em;
}

.imgHeader
{
    padding: 2px 2px;
}

#menyheader {
/*    
    float: left;
    width: 220px;
    background: #fff; 
*/
}

#menyheader a 
{
    font-size: 14px;
    font-weight: bold;
    background: url(../images/gradients.png) no-repeat 0 -100px #173F76;
    color: #FFFFFF;
    width: 190px;
    padding: 10px 15px;
}

#menyheader a:hover 
{
    background: #1A3C69;
}

 a.tooltip {outline:none; } 
 a.tooltip strong {line-height:30px;} 
 a.tooltip:hover {text-decoration:none;} 
 a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:28px; width:240px; line-height:16px; } 
 
 a.tooltip:hover span 
 {
     display:inline; 
     position:absolute; 
     color:#111; 
     border:1px solid #DCA; 
     background:#fffAF0;
} 

 .callout 
 {
     z-index:20;
     position:absolute;
     top:30px;
     border:0;
     left:-12px;
 } /*CSS3 extras*/ 
 
 a.tooltip span  
 {
     border-radius:4px; 
     -moz-border-radius: 4px; 
     -webkit-border-radius: 4px; 
     -moz-box-shadow: 5px 5px 8px #CCC; 
     -webkit-box-shadow: 5px 5px 8px #CCC; 
     box-shadow: 5px 5px 8px #CCC; 
}
